{{ $dateFormat := default "Mon Jan 2, 2006" (index .Site.Params "date_format") }}

<article class="blog-post">
  <header>
    <h2 class="blog-post-title" dir="auto"><a href="{{ .Permalink }}">{{ .Title | markdownify }}</a></h2>
    <p class="blog-post-meta"><time {{ .Date.Format "2006-01-02T15:04:05Z07:00" | printf "datetime=%q" | safeHTMLAttr }}>{{ .Date.Format $dateFormat }}</time> 
      {{ if or (.Params.categories) (.Params.tags) }} {{ partial "meta-terms.html" . }}{{ end }}</p>
  </header>
  {{ .Summary }}
  <a href='{{ .Permalink }}' aria-label="Read more : {{ .Title | markdownify }}">Read more ...</a>
</article> <!-- /.blog-post -->

{{- /* vim: set ts=2 sw=2 et: */}}
